IANA Private Enterprise Numbers
Janitza electronics GmbH
{1 3 6 1 4 1 34278}
Descriptions may differ between sources. The primary description is shown first.
Janitza electronics GmbH
Status in source: unspecified.
Names: janitza
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"janitza",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"34278",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB-UMG96
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.452157+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-OLD-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.453157+00:00.
Status in source: unspecified.
{
"contact": "Marec Andreessen",
"organization": "Janitza electronics GmbH",
"email_as_published": "pen-contact&janitza.de"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34278.0 | 0 | 16 | 16 | |
| 1.3.6.1.4.1.34278.1 | rmsPhase | 27 | 27 | |
| 1.3.6.1.4.1.34278.2 | rmsSumme3, rmsSum | 4 | 4 | |
| 1.3.6.1.4.1.34278.3 | rmsSumme4, energyPhase | 6 | 6 | |
| 1.3.6.1.4.1.34278.4 | energiePhase, energySum | 8 | 8 | |
| 1.3.6.1.4.1.34278.5 | energieSumme3, thd | 6 | 6 | |
| 1.3.6.1.4.1.34278.6 | energieSumme4, misc | 3 | 3 | |
| 1.3.6.1.4.1.34278.7 | thd, user | 16 | 16 | |
| 1.3.6.1.4.1.34278.8 | misc | 1 | 1 | |
| 1.3.6.1.4.1.34278.9 | user | 16 | 16 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.40051 | 40051 | 0 | 0 | RELEASE14 |
| 1.3.6.1.4.1.40052 | 40052 | 0 | 0 | Energie AG Oberösterreich Data GmbH |
| 1.3.6.1.4.1.40053 | 40053 | 0 | 0 | Sistemas Avanzados de Diseño |
| 1.3.6.1.4.1.40054 | 40054 | 0 | 0 | 4UR |
| 1.3.6.1.4.1.40055 | 40055 | 0 | 0 | Yuchengtech |
| 1.3.6.1.4.1.40056 | 40056 | 0 | 0 | AccuBeat Ltd |
| 1.3.6.1.4.1.40057 | 40057 | 0 | 0 | Reserved |
| 1.3.6.1.4.1.40058 | 40058 | 0 | 0 | Vitaliy Tokarev |
| 1.3.6.1.4.1.40059 | 40059 | 0 | 0 | Datagram, Inc. |
| 1.3.6.1.4.1.40060 | 40060 | 0 | 0 | Leo-Li com. |
| 1.3.6.1.4.1.40061 | 40061 | 0 | 0 | Bay Area Hospital |
| 1.3.6.1.4.1.40062 | 40062 | 0 | 0 | Trevor and Emily Mouat King |
| 1.3.6.1.4.1.40063 | 40063 | 0 | 0 | Qintara, Inc. |
| 1.3.6.1.4.1.40064 | 40064 | 0 | 0 | Optima Lab srl |
| 1.3.6.1.4.1.40065 | 40065 | 0 | 0 | Larch networks |
| 1.3.6.1.4.1.40066 | 40066 | 0 | 0 | Saliens Information Systems Ltd. |
| 1.3.6.1.4.1.40067 | 40067 | 0 | 0 | LinTech Joint Stock Company (JSC) |
| 1.3.6.1.4.1.40068 | 40068 | 0 | 0 | The Venus Project |
| 1.3.6.1.4.1.40069 | 40069 | 0 | 0 | enprovia Software Engineering s. r. o. |
| 1.3.6.1.4.1.40070 | 40070 | 0 | 0 | Nearbuy Systems |
| 1.3.6.1.4.1.40071 | 40071 | 0 | 0 | P. St. Onge |
| 1.3.6.1.4.1.40072 | 40072 | 0 | 0 | scminfo.net |
| 1.3.6.1.4.1.40073 | 40073 | 0 | 0 | Lutron Electronics Company, Inc |
| 1.3.6.1.4.1.40074 | 40074 | 0 | 0 | Energy Solutions Ltd. |
| 1.3.6.1.4.1.40075 | 40075 | 1 | 6 | SPL-Xdemat |
| 1.3.6.1.4.1.40076 | 40076 | 0 | 0 | SiFox |
| 1.3.6.1.4.1.40077 | 40077 | 0 | 0 | Austrian Red Cross |
| 1.3.6.1.4.1.40078 | 40078 | 0 | 0 | Open Grid Computing |
| 1.3.6.1.4.1.40079 | 40079 | 0 | 0 | Electronic Systems Protection, Inc. |
| 1.3.6.1.4.1.40080 | 40080 | 0 | 0 | IIHE - Inter-university Institute for High Energies |
| 1.3.6.1.4.1.40081 | 40081 | 0 | 0 | Shanghai Myway Technology, Inc. |
| 1.3.6.1.4.1.40082 | 40082 | 0 | 0 | NuGardt Software |
| 1.3.6.1.4.1.40083 | 40083, accelerated | 7 | 70 | Accelerated Concepts, Inc. |
| 1.3.6.1.4.1.40084 | 40084 | 0 | 0 | Ingalls Memorial Hospital |
| 1.3.6.1.4.1.40085 | 40085 | 0 | 0 | Stage Tec GmbH |
| 1.3.6.1.4.1.40086 | 40086 | 0 | 0 | Inworx Group |
| 1.3.6.1.4.1.40087 | 40087 | 0 | 0 | NIDO Informatica |
| 1.3.6.1.4.1.40088 | 40088 | 0 | 0 | Voixtel Telecom |
| 1.3.6.1.4.1.40089 | 40089 | 0 | 0 | NetAmbit Infosource & E-services Pvt. Ltd. |
| 1.3.6.1.4.1.40090 | 40090 | 0 | 0 | Netline Communications Technologies Ltd |
| 1.3.6.1.4.1.40091 | 40091 | 0 | 0 | A.C.T.I.C asbl |
| 1.3.6.1.4.1.40092 | 40092 | 0 | 0 | Wiwynn Corporation |
| 1.3.6.1.4.1.40093 | 40093 | 0 | 0 | Zhuhai Seine Technology Co., Ltd |
| 1.3.6.1.4.1.40094 | 40094 | 0 | 0 | SecuEnv |
| 1.3.6.1.4.1.40095 | 40095 | 0 | 0 | G4S Engenharia e Sistemas S. A. |
| 1.3.6.1.4.1.40096 | 40096 | 0 | 0 | ROICX |
| 1.3.6.1.4.1.40097 | 40097 | 0 | 0 | WorldPay |
| 1.3.6.1.4.1.40098 | 40098 | 0 | 0 | update software |
| 1.3.6.1.4.1.40099 | 40099 | 0 | 0 | North Carolina Healthcare Exchange (NCHEX) |
| 1.3.6.1.4.1.40100 | 40100 | 0 | 0 | TechNet |